Benutzername    Passwort    Autologin    
  Passwort vergessen       Registrieren  
beeForum Foren-übersicht » hal9000 » mod support
Neues Thema eröffnen   Neue Antwort erstellen Hervorhebung entfernen


Problem mit EasyMOD und phpBB 2.0.19
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
boris



Beiträge: 10136

Titel: Problem mit EasyMOD und phpBB 2.0.19
Verfasst am: So, 15 Jan 2006, 23:04
Beitrag
Antworten mit Zitat

ibuerfei gab folgendes von sich:
hallo,

habe gerade mein phpbb2 forum von 2015 auf 2019 geupdated.
wollte nun die mods wieder einspielen. leider bekomme ich beim
uploadpic 1.2.5 folgende fehler meldung.

Critical Error

FIND FAILED: In file [templates/subSilver/posting_body.tpl] could not find:

<td nowrap="nowrap" align="right"><span class="gensmall"><a href="javascript:bbstyle(-1)" class="genmed" onMouseOver="helpline('a')">{L_BBCODE_CLOSE_TAGS}</a></span></td>

anscheinend gibt es posting_body.tpl in 2.0.19 nicht mehr.

irgendwelche vorschläge? meine user werden sehr traurig sein, wenn das nicht mehr geht...

dank und gruss
ingo


____________
beehave - home of humbug ... [we can't afford to be neutral]

Nach oben
Private Nachricht senden Website dieses Benutzers besuchen Rang:godmode methusalem 3. platz professioneller Sportangler Profi-Winzer (7x Hamm) Arcade-Meister, Rang 16 rainbow-cup
boris



Beiträge: 10136

Titel: Re: UploadPic: Problem mit EasyMOD und phpBB 2.0.19
Verfasst am: So, 15 Jan 2006, 23:09
Beitrag
Antworten mit Zitat

ibuerfei gab folgendes von sich:
FIND FAILED: In file [templates/subSilver/posting_body.tpl] could not find: (...) anscheinend gibt es posting_body.tpl in 2.0.19 nicht mehr.

Dann könntest du keine Texte mehr in deinem Forum schreiben big grin
"FIND_FAILED: In file" heißt genau das ... IM File posting_body.tpl konnte der zu suchende Part nicht gefunden werden.
Warum, weiß ich allerdings nicht, habe eben noch eine frische 2.0.19 installiert und in der Datei ist der Part auf jeden Fall vorhanden.

Wenn EasyMOD das nicht packt (warum auch immer), müßtest du das wohl manuell machen, der Part ist aber definitiv da.

Hast du "nur" die Updates von .15 auf .19 durchgeführt ? (also die Dateien geändert, statt einfach alle zu überschreiben ?)
Hört sich in deinem Fall nämlich so an, und dann sind die MODs nämlich wahrscheinlich noch drin - eine Neuinstallation ist dann weder nötig noch überhaupt anzuraten !!


____________
beehave - home of humbug ... [we can't afford to be neutral]

Nach oben
Private Nachricht senden Website dieses Benutzers besuchen Rang:godmode methusalem 3. platz professioneller Sportangler Profi-Winzer (7x Hamm) Arcade-Meister, Rang 16 rainbow-cup
ibuerfei





Titel: (Kein Titel)
Verfasst am: Di, 17 Jan 2006, 16:03
Beitrag
Antworten mit Zitat

danke für die antwort.
okay, mein fehler. hatte nur in den geänderten dateien gesucht, die ich noch lokal auf dem rechner hatte... Embarassed

nach dem ich 5 stunden versucht hatte auf 2.0.19 upzudaten und jeweils easymod, last vist und uploadpics zu installieren habe ich aufgegen und dfas backup zurück gesichert. habe es mehrfach versucht. zuerst per patch, dann nur die geänderten files und dann eine volle version. problem war dass ich beim update der nur geänderten versionen zwar im adminbereich den uploadpics bereich korrekt hatte, aber nicht den button in den postings. bin in der manuellen installation nicht so bewandert um das selber hinzubiegen. easymod lieferte aber beim installieren in der vollen version fehler.

werde es nächstes we noch mal probieren. man lernt ja nie aus... Wink

Nach oben
Rang:
boris



Beiträge: 10136

Titel: (Kein Titel)
Verfasst am: Di, 17 Jan 2006, 16:08
Beitrag
Antworten mit Zitat

ibuerfei @ Di, 17 Jan 2006, 15:03 gab folgendes von sich:
easymod lieferte aber beim installieren in der vollen version fehler.

Hast du denn auch die Patchdatei genommen, die explizit von 2.0.15 auf 2.0.19 ändert ? Die "normalen" Patchdateien, die rauskommen, gelten immer nur von der letzten auf die nächste Version (in dem Fall also von 2.0.18 auf 2.0.19), die bauen also alle aufeinander auf.
Wenn du keine 2.0.15->2.0.19 hast (keine Ahnung, ob's die überhaupt gibt, müsstest du mal im phphbb.de-Downloadbereich kucken), mußt du so updaten: 2.0.15->2.0.16, 2.0.16->2.0.17, 2.0.17->2.0.18, 2.0.18->2.0.19 ...


____________
beehave - home of humbug ... [we can't afford to be neutral]

Nach oben
Private Nachricht senden Website dieses Benutzers besuchen Rang:godmode methusalem 3. platz professioneller Sportangler Profi-Winzer (7x Hamm) Arcade-Meister, Rang 16 rainbow-cup
ibuerfei





Titel: (Kein Titel)
Verfasst am: Di, 17 Jan 2006, 16:12
Beitrag
Antworten mit Zitat

ja, hatte die richtige 2.0.15 -> 2.0.19 genommen.

das log liegt zuhause auf dem rechner. aus den fehleren bin ich aber nicht ganz schlau geworden...

am besten war die reinstallation von last-vist-mod. nach dem ich das script so angepasst hatte dass es ohne fehler durchläuft, war das forum nicht mehr erreichbar.

Nach oben
Rang:
ibuerfei





Titel: (Kein Titel)
Verfasst am: Di, 17 Jan 2006, 17:36
Beitrag
Antworten mit Zitat

okay, das mit las-vist-mod hat sich wohl erledigt. gibt ne version für
die aktuelle 2.0.19 version. muss die mal testen...

last vist mod für 2.0.19

Nach oben
Rang:
Whitey Whiteman





Titel: (Kein Titel)
Verfasst am: Di, 17 Jan 2006, 20:22
Beitrag
Antworten mit Zitat

ibuerfei @ Di, 17 Jan 2006, 16:36 gab folgendes von sich:
last vist mod für 2.0.19

steht das unter geheimhaltung? da muss man sich erst für einloggen Sad

Nach oben
Rang:
ibuerfei





Titel: (Kein Titel)
Verfasst am: Di, 17 Jan 2006, 22:01
Beitrag
Antworten mit Zitat

habe eh probleme mit der installation mit easymod.
in 2.0.15 hat das ding super funktioniert.

Nach oben
Rang:
boris



Beiträge: 10136

Titel: (Kein Titel)
Verfasst am: Di, 17 Jan 2006, 22:48
Beitrag
Antworten mit Zitat

ibuerfei @ Di, 17 Jan 2006, 21:01 gab folgendes von sich:
in 2.0.15 hat das ding super funktioniert.

"Das Ding" heißt jetzt UploadPic oder dieses andere "geheime" MOD ? Smile
Weil: UploadPic habe ich gestern noch mit EasyMOD in einer frisch installierten 2.0.19 installiert ... ohne Probleme.

Vielleicht musst du es dochmal manuell probieren ...


____________
beehave - home of humbug ... [we can't afford to be neutral]

Nach oben
Private Nachricht senden Website dieses Benutzers besuchen Rang:godmode methusalem 3. platz professioneller Sportangler Profi-Winzer (7x Hamm) Arcade-Meister, Rang 16 rainbow-cup
ibuerfei





Titel: (Kein Titel)
Verfasst am: Di, 17 Jan 2006, 22:57
Beitrag
Antworten mit Zitat

sorry, uploadpic funktioniert. auch mit easymod.
hatte nur den part für die german language nicht gesehen.
wurde somit der button nicht angezeigt.

mit 'das ding' meinte ich den last-visit-mod.

Nach oben
Rang:
hei-war





Titel: (Kein Titel)
Verfasst am: Di, 17 Jan 2006, 23:06
Beitrag
Antworten mit Zitat

Hi, ich habe auch mal wieder Probleme !
also unter 2.0.15 gin die install mit easymod recht einfach ( nach ein wenig anlaufschwierigkeiten).
Nun habe ich ein anderes Board eröffnet und gedacht das ich das nun kann , aber denkste.
Wenn ich nun im Adminbereich unter Uploadpic gehe zeigt er mir nur folgendes an:( wieder mit easymod installiert, ja und die Install habe ich auch gelöscht ).

Unter Uploadpic
Allgemeiner Fehler
Config not found. Please execute the install-script.

Unter UploadPic confic:
ist kein eintrag ( alles leer )

Unter UploadPic Uder:
Allgemeiner Fehler
63
/kunden/66554_28865/webseiten/bvl/phpBB2/admin/admin_uploadpic_users.php
SELECT user_id, username, user_allow_uploadpic FROM phpbb_users WHERE user_id > 0 ORDER BY LEFT(username,1), user_allow_uploadpic DESC, username

DEBUG MODE

SQL Error : 1054 Unknown column 'user_allow_uploadpic' in 'field list'

Was ist denn das schon wieder, für mich sieht das so aus als da ihrgendwie alles schief gegangen ist

Nach oben
Rang:
boris



Beiträge: 10136

Titel: (Kein Titel)
Verfasst am: Di, 17 Jan 2006, 23:11
Beitrag
Antworten mit Zitat

hei-war @ Di, 17 Jan 2006, 22:06 gab folgendes von sich:
Was ist denn das schon wieder, für mich sieht das so aus als da ihrgendwie alles schief gegangen ist

jo ... und zwar wie angezeigt:

hei-war gab folgendes von sich:
Config not found. Please execute the install-script.

du hast das Install-Skript nicht ausgeführt - alle anderen Meldungen rühren nur daher ... die deutschen Sprachdateien musst du auch noch nachlegen (Ordner "translations", das macht EasyMOD nicht automatisch)

s. FAQ (hier), Punkt II. 1. ...


____________
beehave - home of humbug ... [we can't afford to be neutral]

Nach oben
Private Nachricht senden Website dieses Benutzers besuchen Rang:godmode methusalem 3. platz professioneller Sportangler Profi-Winzer (7x Hamm) Arcade-Meister, Rang 16 rainbow-cup
Beiträge der letzten Zeit anzeigen:   
Neues Thema eröffnen   Neue Antwort erstellen    beeForum Foren-übersicht » hal9000 » mod support Seite 1 von 1
Gehe zu:  



ähnliche Beiträge
Thema Autor Forum Antworten Verfasst am
Keine neuen Beiträge uploadpic auf orion phpBB instalieren hewika mod support 9 Mo, 03 Jan 2011, 21:18 Letzten Beitrag anzeigen
Keine neuen Beiträge uploadpic Problem -> hilfe benötigt Dakota mod support 1 So, 15 Aug 2010, 15:39 Letzten Beitrag anzeigen
Keine neuen Beiträge Major Problem UncleR internet junk 0 Do, 19 Feb 2009, 14:51 Letzten Beitrag anzeigen
Keine neuen Beiträge Chris Baty - No Plot? No Problem! boris kühnes mittelscharfer 0 So, 23 Nov 2008, 17:30 Letzten Beitrag anzeigen
Keine neuen Beiträge "uploadpic" MOD Version: 1.3.7 mit phpBB 2... Yesopheh mod support 2 Fr, 05 Sep 2008, 12:56 Letzten Beitrag anzeigen


Schreiben: nein. Antworten: nein. Bearbeiten: nein. Löschen: nein. Umfragen: nein.
phpBB © phpBB Group | impressum